<?php

namespace App\Http\Controllers;

use App\Models\Gallery;
use Illuminate\Http\Request;

class GalleryController extends Controller
{
    //
    public function index()
    {
        $galleries = Gallery::orderBy('id','desc')->paginate(20);
        return view('gallery', compact('galleries'));
    }

    public function create()
    {
        return view('admin.gallery');
    }

    public function save(Request $request)
    {
        $request->validate([
            'title'  => 'required',
            'files' => 'required',
            'files.*' => 'mimes:jpeg,jpg,png|max:2048',
        ]);
        

        $files = [];
        $uploadStatus = [];
        
        $path = 'images/gallery';
        if ($request->hasfile('files')) {
            foreach($request->file('files') as $file) {
                $name = 'gallery_'.time().rand(1,100).'.'.$file->extension();
                if ($file->move($path, $name)) {
                    $files[] = $name;
                    $uploadStatus = Gallery::create(["name" => $request->title, "image_path" => $path.'/'.$name ]);
                }
            }
        }

        if ($uploadStatus) {
            return back()->with('message', 'Success! file uploaded');
        }

        else {
            return back()->with('error', 'Alert! file not uploaded');
        }
    }

    public function list()
    {
        $galleries = Gallery::orderBy('id','desc')->get();
        return view('admin.galleryList', compact('galleries'));
    }

    public function delete($id)
    {
        $gallery = Gallery::find($id);
        $result = $gallery->delete();
        if($result)
        {
            return back()->with('message', 'Image Delete');
        }
        return back()->with('error', 'Alert! Error');
    }
}
