@extends('layouts.app')
@section('title', 'Edit Event')
@section('content')
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <div class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1 class="m-0">Edit Event</h1>
                    </div><!-- /.col -->
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="{{ route('home') }}">Home</a></li>
                            <li class="breadcrumb-item active">Edit Event</li>
                        </ol>
                    </div><!-- /.col -->
                </div><!-- /.row -->
            </div><!-- /.container-fluid -->
        </div>
        <!-- /.content-header -->

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">
                <div class="row">

                    <div class="col-md-6">

                        <div class="card card-primary">
                            <div class="card-header">
                                <h3 class="card-title">Edit</h3>
                            </div>
                            <br>

                            @if (isset($errors) && count($errors) > 0)
                                <div class="alert alert-danger">
                                    <ul>
                                        @foreach ($errors->all() as $error)
                                            <li>{{ $error }}</li>
                                        @endforeach
                                    </ul>
                                </div>
                            @endif

                            @if (session()->has('message'))
                                <div class="alert alert-success">
                                    {{ session()->get('message') }}
                                </div>
                            @endif
                            
                            @if (session()->has('error'))
                                <div class="alert alert-danger">
                                    {{ session()->get('error') }}
                                </div>
                            @endif

                            <form action="{{ route('eventupdate', $event->id ) }}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <div class="card-body">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Title</label>
                                        <input type="text" class="form-control" name="title" id="exampleInputEmail1"
                                            placeholder="Gallery Title" value="{{ $event->name }}">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputFile">Event Banner</label>
                                        <div>
                                            {{-- class="custom-file"  class="custom-file-input" --}}
                                            <div>
                                                <input type="file" id="exampleInputFile" name="file"
                                                    accept=".png, .jpg, .jpeg" />
                                            </div>
                                        </div>
                                        @if(file_exists(public_path($event->image_path)))
                                            <img src="{{ asset($event->image_path) }}" height="150" width="150" alt="">
                                        @endif
                                    </div>
                                    

                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Date</label>
                                        <input type="date" class="form-control" value="{{ $event->date }}" name="date" id="exampleInputEmail1"
                                            placeholder="Date">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Time</label>
                                        <input type="time" class="form-control" name="time" value="{{ $event->time }}" id="exampleInputEmail1"
                                            placeholder="Time">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Location</label>
                                        <input type="text" class="form-control" name="location" value="{{ $event->location }}" id="exampleInputEmail1"
                                            placeholder="Location">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Description</label>
                                        <textarea class="form-control" name="description" id="" cols="30" rows="6">{{ $event->remarks }}</textarea>
                                    </div>
                                </div>

                                <div class="card-footer text-center">
                                    <button type="submit" class="btn btn-primary">Update</button>
                                </div>
                            </form>
                        </div>

                    </div>

                </div>

            </div><!-- /.container-fluid -->
        </section>
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
@endsection
