<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\WebController;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\EventController;
use App\Http\Controllers\GalleryController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Auth::routes();

Route::get('/', [WebController::class, 'index'])->name('index');

Route::get('contact-us', [WebController::class, 'contact'])->name('contact');
Route::post('contact-us', [WebController::class, 'saveContact'])->name('saveConatact');

Route::get('volunteer', [WebController::class, 'volunteer'])->name('volunteer');
Route::post('volunteer', [WebController::class, 'savevolunteer'])->name('saveVolunteer');
Route::get('donate-now', [WebController::class, 'donate'])->name('donate');
Route::get('we-serve', [WebController::class, 'serve'])->name('serve');

Route::get('about-us', [WebController::class, 'about'])->name('about');

Route::get('/gallery', [GalleryController::class, 'index'])->name('gallery');
Route::get('/events', [EventController::class, 'index'])->name('events');


Route::group(['middleware' => 'auth'], function () {
    Route::get('home', [HomeController::class, 'index'])->name('home');
    Route::get('create-gallery', [GalleryController::class, 'create'])->name('galleryCreate');
    Route::get('gallery-list', [GalleryController::class, 'list'])->name('galleryList');
    Route::get('gallery/{id}', [GalleryController::class, 'delete'])->name('gallerydelete');
    Route::post('create-gallery', [GalleryController::class, 'save'])->name('saveCreate');

    Route::get('users-contact', [HomeController::class, 'contactedUsers'])->name('contactedUsers');
    Route::get('volunteers-contact', [HomeController::class, 'volunteerContacted'])->name('volunteerContacted');

    
    Route::get('create-event', [EventController::class, 'create'])->name('eventCreate');
    Route::get('event-list', [EventController::class, 'list'])->name('eventList');
    Route::get('event/{id}', [EventController::class, 'delete'])->name('eventdelete');
    Route::get('event-edit/{id}', [EventController::class, 'edit'])->name('eventedit');
    Route::get('event-status/{id}', [EventController::class, 'eventStatus'])->name('eventstatus');
    Route::post('event-update/{id}', [EventController::class, 'update'])->name('eventupdate');
    Route::post('create-event', [EventController::class, 'save'])->name('eventSave');
    
});
