
<?php $__env->startSection('title', 'Edit Event'); ?>
<?php $__env->startSection('content'); ?>
    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <div class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1 class="m-0">Edit Event</h1>
                    </div><!-- /.col -->
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a href="<?php echo e(route('home')); ?>">Home</a></li>
                            <li class="breadcrumb-item active">Edit Event</li>
                        </ol>
                    </div><!-- /.col -->
                </div><!-- /.row -->
            </div><!-- /.container-fluid -->
        </div>
        <!-- /.content-header -->

        <!-- Main content -->
        <section class="content">
            <div class="container-fluid">
                <div class="row">

                    <div class="col-md-6">

                        <div class="card card-primary">
                            <div class="card-header">
                                <h3 class="card-title">Edit</h3>
                            </div>
                            <br>

                            <?php if(isset($errors) && count($errors) > 0): ?>
                                <div class="alert alert-danger">
                                    <ul>
                                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <li><?php echo e($error); ?></li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                            <?php endif; ?>

                            <?php if(session()->has('message')): ?>
                                <div class="alert alert-success">
                                    <?php echo e(session()->get('message')); ?>

                                </div>
                            <?php endif; ?>
                            
                            <?php if(session()->has('error')): ?>
                                <div class="alert alert-danger">
                                    <?php echo e(session()->get('error')); ?>

                                </div>
                            <?php endif; ?>

                            <form action="<?php echo e(route('eventupdate', $event->id )); ?>" method="POST" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <div class="card-body">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Title</label>
                                        <input type="text" class="form-control" name="title" id="exampleInputEmail1"
                                            placeholder="Gallery Title" value="<?php echo e($event->name); ?>">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputFile">Event Banner</label>
                                        <div>
                                            
                                            <div>
                                                <input type="file" id="exampleInputFile" name="file"
                                                    accept=".png, .jpg, .jpeg" />
                                            </div>
                                        </div>
                                        <?php if(file_exists(public_path($event->image_path))): ?>
                                            <img src="<?php echo e(asset($event->image_path)); ?>" height="150" width="150" alt="">
                                        <?php endif; ?>
                                    </div>
                                    

                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Date</label>
                                        <input type="date" class="form-control" value="<?php echo e($event->date); ?>" name="date" id="exampleInputEmail1"
                                            placeholder="Date">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Time</label>
                                        <input type="time" class="form-control" name="time" value="<?php echo e($event->time); ?>" id="exampleInputEmail1"
                                            placeholder="Time">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Event Location</label>
                                        <input type="text" class="form-control" name="location" value="<?php echo e($event->location); ?>" id="exampleInputEmail1"
                                            placeholder="Location">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Description</label>
                                        <textarea class="form-control" name="description" id="" cols="30" rows="6"><?php echo e($event->remarks); ?></textarea>
                                    </div>
                                </div>

                                <div class="card-footer text-center">
                                    <button type="submit" class="btn btn-primary">Update</button>
                                </div>
                            </form>
                        </div>

                    </div>

                </div>

            </div><!-- /.container-fluid -->
        </section>
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\ngo-web\resources\views/admin/editEvent.blade.php ENDPATH**/ ?>